upgradeしたらエラー

Vagrantにおいて表題の通り。 ■ 環境 Vagrant 1.7.5, 1.7.7 Mac OSX El Capitan ■ vagrant versionを確認したところ、新しいのが出ているようであった。 $ va … 続きを読む upgradeしたらエラー